---
title: Elastos
description: Detailed information about Elastos
sidebar_position: 4
---

# Elastos

## Overview
Elastos is a decentralized platform that allows users to build and deploy decentralized applications (dApps). It leverages blockchain technology to create a more secure and efficient dApp ecosystem.

## Key Features
- **Currency:** ELA (Elastos Token)
- **Buying Currency:** Available on exchanges like KuCoin and Gate.io.
- **Utility:** 
  - Used for network transactions and incentivizing dApp development.
  - Staking rewards for network validators.
- **Automation:** 
  - Smart contracts automate dApp deployment and interactions.
- **Utility in the Project:**
  - Users can earn ELA by participating in the dApp ecosystem.
  - Validators can stake ELA to secure the network and earn rewards.
- **API:** Yes, Elastos provides an API for developers to integrate with their dApps.
- **User Perspective:**
  - Users can easily build and deploy dApps and earn ELA tokens.

## How It Works
1. **Step 1:** Users develop their dApps on the Elastos platform.
2. **Step 2:** The platform deploys the dApps and makes them available for use.
3. **Step 3:** Users earn ELA tokens based on their participation in the ecosystem.

## Staking
- **Staking Requirements:** Minimum of 10,000 ELA tokens to become a validator.
- **Rewards:** Validators earn a percentage of transaction fees and block rewards.

## Documentation
For detailed documentation, visit [Elastos Docs](https://www.elastos.org/downloads/elastos_whitepaper_en.pdf).

## Additional Resources
- [Official Website](https://elastos.org)
- [Community Link](https://x.com/ElastosInfo)
- [GitHub Repository](https://github.com/elastos)